
Documentation: https://hazwaz.trueelena.org
Registry:
    - Name: PyPI
    - Entry: hazwaz
Repository: https://git.sr.ht/~valhalla/hazwaz
Repository-Browse: https://git.sr.ht/~valhalla/hazwaz
Bug-Database: https://todo.sr.ht/~valhalla/hazwaz
Bug-Submit: https://todo.sr.ht/~valhalla/hazwaz
Changelog: https://git.sr.ht/~valhalla/hazwaz/tree/master/CHANGELOG.rst
